.navigation {
    font-family: 'Roboto', sans-serif;
    text-align:center;
    margin: 0 auto;
    padding-top: 25px;
    word-spacing: 60px;
    letter-spacing: 2px;
    font-size: 100%;
}

a {
    color: #54b9a6;
    text-decoration: none;
}

.img {
    margin-top: 30px;
    margin-bottom: -3px;
}
.main-section {
    padding: 30px;
    height: auto;
    font-size: 15pt;
    font-family: '﻿Roboto-Black', sans-serif;
    word-spacing: 1px;
    letter-spacing: 1px;
    text-align:center;
    background: #f5f6f7;
    line-height: 1.4em;
}

.p1{
    margin-top: 10px;
}

.p2{
    margin-bottom: 15px;
}

.btn {
    height: 55px;
    width: 205px;
    padding: 10px;
    margin: 25px;
    background: #54b9a6;
    color: white;
    font-family: 'Arimo', sans-serif;
    font-size: 8pt;
    word-spacing: 1px;
    letter-spacing: 2px;
    border: none;
    border-radius: 3px;
    cursor: pointer;

}
#footer {
    font-size: 15pt;
    padding-top: 25px;
    padding-right: 75px;
    padding-bottom: 25px;
    font-family:'﻿Roboto-Black', sans-serif;
}